{
  "name": "material-dashboard-angular",
  "version": "2.4.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && ng serve -o"
  },
  "engines": {
    "node": "6.11.1",
    "npm": "3.10.9"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "1.1.0",
    "@angular/animations": "9.0.5",
    "@angular/cdk": "9.1.1",
    "@angular/common": "9.0.5",
    "@angular/compiler": "9.0.5",
    "@angular/core": "9.0.5",
    "@angular/forms": "9.0.5",
    "@angular/http": "7.2.16",
    "@angular/material": "9.1.1",
    "@angular/platform-browser": "9.0.5",
    "@angular/platform-browser-dynamic": "9.0.5",
    "@angular/platform-server": "9.0.5",
    "@angular/router": "9.0.5",
    "ajv": "6.12.0",
    "arrive": "2.4.1",
    "bootstrap": "4.3.1",
    "bootstrap-material-design": "4.1.2",
    "bootstrap-notify": "3.1.3",
    "chartist": "0.11.2",
    "classlist.js": "1.1.20150312",
    "core-js": "3.1.3",
    "express": "4.17.1",
    "googleapis": "40.0.0",
    "hammerjs": "2.0.8",
    "jquery": "3.4.1",
    "moment": "2.24.0",
    "ngx-loading": "^8.0.0",
    "ngx-spinner": "^9.0.1",
    "ngx-toastr": "^12.0.0",
    "perfect-scrollbar": "1.1.0",
    "popper.js": "1.15.0",
    "primeicons": "^2.0.0",
    "primeng": "^8.0.0",
    "rxjs": "6.5.2",
    "rxjs-compat": "6.5.2",
    "web-animations-js": "2.3.1",
    "zone.js": "0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "0.900.5",
    "@angular/cli": "9.0.5",
    "@angular/compiler-cli": "9.0.5",
    "@angular/language-service": "9.0.5",
    "@types/bootstrap": "4.3.0",
    "@types/chartist": "0.9.46",
    "@types/googlemaps": "3.36.4",
    "@types/jasmine": "3.3.13",
    "@types/jquery": "3.3.29",
    "@types/node": "12.0.7",
    "codelyzer": "5.2.1",
    "jasmine-core": "3.5.0",
    "jasmine-spec-reporter": "4.2.1",
    "karma": "4.4.1",
    "karma-chrome-launcher": "3.1.0",
    "karma-cli": "2.0.0",
    "karma-coverage-istanbul-reporter": "2.1.1",
    "karma-jasmine": "3.1.1",
    "karma-jasmine-html-reporter": "1.5.2",
    "protractor": "5.4.3",
    "ts-node": "8.6.2",
    "tslint": "6.0.0",
    "typescript": "3.7.5"
  }
}
